{
  "Revision": 22,
  "MouseMode": 0,
  "IsRButtonFromLongTouch": false,
  "HaveInputButton": false,
  "IsFixCursorAtCenter": false,
  "MouseXScale": 1.0,
  "MouseYScale": 1.0,
  "QuickKeys": [
    {
      "Key": 189,
      "Text": "读档"
    },
    {
      "Key": 187,
      "Text": "存档"
    }
  ],
  "Children": [
    {
      "Name": "GPCrossKey",
      "Data": {
        "MaxDirections": 8,
        "Up": 87,
        "Down": 83,
        "Left": 65,
        "Right": 68,
        "PressedKey": 0,
        "DishRadius": 0,
        "DotRadius": 0,
        "HorizontalAlignment": 0,
        "Margin": "36,0,0,28",
        "ImageName": "direction_key.png",
        "Width": 120,
        "Height": 120
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 74,
        "Text": "J",
        "IsDartle": true,
        "HorizontalAlignment": 2,
        "Margin": "0,0,165,29",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 75,
        "Text": "K",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,81,17",
        "ImageName": "any.png",
        "Width": 77,
        "Height": 77
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 76,
        "Text": "L",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,164,100",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 73,
        "Text": "I",
        "IsDartle": false,
        "HorizontalAlignment": 2,
        "Margin": "0,0,92,100",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 55
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 53,
        "Text": "投币",
        "IsDartle": false,
        "HorizontalAlignment": 0,
        "Margin": "196,0,0,29",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 32
      }
    },
    {
      "Name": "GPVirtualKey",
      "Data": {
        "Key": 49,
        "Text": "开始",
        "IsDartle": false,
        "HorizontalAlignment": 0,
        "Margin": "197,0,0,72",
        "ImageName": "any.png",
        "Width": 55,
        "Height": 32
      }
    }
  ]
}